Looking to hire Laravel developers? Try LaraJobs

laravelcdn maintained by publiux

Description
Content Delivery Network (CDN) Package for Laravel
Author
Last update
2018/09/09 19:19 (dev-master)
License
Links
Downloads
56 811
dev-master

Last update
2018/09/09 19:19
License
Require
  • php >=5.5.9
  • aws/aws-sdk-php ~3.0
  • symfony/finder 2.*|3.*|4.*
  • symfony/console 2.*|3.*|4.*
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/config 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*|5.7.*
v2.0.8

Last update
2018/09/09 19:19
License
Require
  • php >=5.5.9
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/config 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*|5.7.*
  • symfony/finder 2.*|3.*|4.*
  • symfony/console 2.*|3.*|4.*
  • aws/aws-sdk-php ~3.0
dev-development

Last update
2018/09/09 19:13
License
Require
  • php >=5.5.9
  • aws/aws-sdk-php ~3.0
  • symfony/finder 2.*|3.*|4.*
  • symfony/console 2.*|3.*|4.*
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/config 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*|5.7.*
v2.0.7

Last update
2018/02/12 01:55
License
Require
  • php >=5.5.9
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*
  • illuminate/config 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*
  • symfony/finder 2.*|3.*|4.*
  • symfony/console 2.*|3.*|4.*
  • aws/aws-sdk-php ~3.0
v2.0.6

Last update
2018/02/10 13:33
License
Require
  • php >=5.5.9
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*
  • illuminate/config 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*
  • symfony/finder 2.*|3.*
  • symfony/console 2.*|3.*
  • aws/aws-sdk-php ~3.0
v2.0.5

Last update
2018/02/04 14:11
License
Require
  • php >=5.5.9
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/config 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • symfony/finder 2.*|3.*
  • symfony/console 2.*|3.*
  • aws/aws-sdk-php ~3.0
v2.0.4

Last update
2018/02/04 11:28
License
Require
  • php >=5.5.9
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/config 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • symfony/finder 2.*|3.*
  • symfony/console 2.*|3.*
  • aws/aws-sdk-php ~3.0
2.0.3

Last update
2017/10/30 12:08
License
Require
  • php >=5.5.9
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/config 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • symfony/finder 2.*|3.*
  • symfony/console 2.*|3.*
  • aws/aws-sdk-php ~3.0
2.0.2

Last update
2017/09/25 00:37
License
Require
  • php >=5.5.9
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/config 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • symfony/finder 2.*|3.*
  • symfony/console 2.*|3.*
  • aws/aws-sdk-php ~3.0
2.0.1

Last update
2017/09/07 11:43
License
Require
  • php >=5.5.9
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/config 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • symfony/finder 2.*|3.*
  • symfony/console 2.*|3.*
  • aws/aws-sdk-php ~3.0
2.0.0

Last update
2017/09/05 11:58
License
Require
  • php >=5.5.9
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/config 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • symfony/finder 2.*|3.*
  • symfony/console 2.*|3.*
  • aws/aws-sdk-php ~3.0
v1.0.3

Last update
2016/01/22 01:46
License
Require
  • php >=5.5.9
  • illuminate/support ~5.0
  • illuminate/config ~5.0
  • symfony/finder 2.8.*|3.0.*
  • symfony/console 2.8.*|3.0.*
  • aws/aws-sdk-php ~3.0
v1.0.2

Last update
2016/01/19 22:01
License
Require
  • php >=5.5.9
  • illuminate/support ~5.0
  • illuminate/config ~5.0
  • symfony/finder 2.8.*|3.0.*
  • symfony/console 2.8.*|3.0.*
  • aws/aws-sdk-php ~3.0
v1.0.1

Last update
2016/01/17 23:04
License
Require
  • php >=5.5.9
  • illuminate/support ~5.0
  • illuminate/config ~5.0
  • symfony/finder 2.8.*|3.0.*
  • symfony/console 2.8.*|3.0.*
  • aws/aws-sdk-php ~3.0
v1.0.0

Last update
2016/01/17 22:19
License
Require
  • php >=5.5.9
  • illuminate/support ~5.0
  • illuminate/config ~5.0
  • symfony/finder 2.8.*|3.0.*
  • symfony/console 2.8.*|3.0.*
  • aws/aws-sdk-php ~3.0

Comments
comments powered by Disqus